Bug 39905 - cddb problems
Summary: cddb problems
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xcdroast   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-09 16:52 UTC by Tim Waugh
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-09 16:52:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2001-05-09 16:52:20 UTC
Description of Problem:
When reading tracks, if a CD that is not recognised by the cddb is 
inserted _after_ tracks are read from a CD that is, the non-cddb CD's 
tracks get misnamed.

How Reproducible:
It happened once; I haven't tried it again yet.

Steps to Reproduce:
1. Insert CD that is recognised by the CDDB and read tracks from it.
2. Replace CD with one that is not recognised by the CDDB
3. Select the CD device again in order to get xcdroast to re-read the
   table of contents

Actual Results:
Tracks have the names of those from the previous CD.

Expected Results:
They shouldn't.

Additional Information:

Comment 1 Karsten Hopp 2001-11-28 11:10:34 UTC
The user is required to hit the 'Query CDDB' button after a CD change.
xcdroast does not check if a new audio Cd has been inserted.



Note You need to log in before you can comment on or make changes to this bug.